/* screen.css */


/* ========================================
  Formatierungen
======================================== */


/* ----------------------------------------
  Allgemein
---------------------------------------- */

body,div,p,html,input,button {
  font:normal 12px Verdana,Arial,Helvetica,sans-serif;
  /*font-family:normal 12px Verdana,Arial,Helvetica,sans-serif;*/
}

h1 {
  font:bold 15px Verdana,Arial,Helvetica,sans-serif;
  background-color:#E6E4B2;
  color:#001133;
  margin-top:18px;
  margin-left:-3px;
  margin-right:-3px;
  padding-left:3px;
  padding-bottom:1px;
}

h2 {
  font:bold 14px Verdana,Arial,Helvetica,sans-serif;
}

h3,h4,h5,h6 {
  font:bold 12px Verdana,Arial,Helvetica,sans-serif;
  /*font-family:normal 12px Verdana,Arial,Helvetica,sans-serif;*/
}

div, img {
  margin:0;
  padding:0;
  border:0;
}

a {
  text-decoration:underline;
  /*color:#d2d098;*/
  color:#85834c;
}

a:hover {
  /*color:#d2d098;*/
  color:#85834c;
}

/* ----------------------------------------
  Images
---------------------------------------- */

img {
  border-color:#E0E0E0;
}

img.block {
  display:block;
}

img.rightcol-image-line {
  margin-left:-3px;
  padding-top: 5px;
  padding-bottom: 3px;
}

div.csc-textpic-imagewrap {
  padding: 0px;
}

dd.csc-textpic-caption {
  display:block;
  margin: 6px 0px 0px 0px;
}

/* ----------------------------------------
  Listen
---------------------------------------- */

ol {
  padding-left: 30px;
}

/* ----------------------------------------
  Sonderformatierungen
---------------------------------------- */

div.small_font p {
  font:normal 11px;
}

div.small_font a {
  font:normal 11px;
}

div.small_font i {
  font:normal 9px;
}



/* ========================================
  Screen Layout
======================================== */


/* ----------------------------------------
  Hauptcontainer
---------------------------------------- */

div#container {
  width:988px;
  margin-left:auto;
  margin-right:auto;
  border:1px solid #C0C0C0;
  background-image:url(../screen/background.gif);
  background-repeat:repeat-y;
  background-position:center;
}

/* ----------------------------------------
  Oberes Men� (Hilfsnavigation)
---------------------------------------- */

div#topmenu {
  font: normal 12px Verdana,Arial,Helvetica,sans-serif;
  background-color:#F0F0F0;
  text-align:right;
  color:#001133;
  padding-top:114px;
  padding-bottom:6px;
  padding-left:5px;
  padding-right:10px;
  background-image:url(../weertschule/weerth-oben3.jpg);
  background-repeat:no-repeat;
  background-position:0px 0px;
}

/* ----------------------------------------
  Links im oberen Men� (Hilfsnavigation)
---------------------------------------- */

div#topmenu a {
  text-decoration:none;
  color:#d2d098;
  /*color:#9d9b60; zu dunkel  (Impressum | Kontakt)*/
}

div#search {
  width:110px;
  height:20;
  float:right;
  text-align:right;
  background-color:#E6E4B2;
  color:white;
  margin-top:110px;
  margin-bottom:3px;
  margin-left:5px;
  margin-right:10px;
}

/* ----------------------------------------
  Zwischenraum unter Hilfsnavigation
---------------------------------------- */

div#topmargin {
  clear:both;
  background-color:white;
  padding-top:6px;
}

/* ----------------------------------------
  Linke Spalte (Hauptnavigation)
---------------------------------------- */

div#leftmenu {
  margin-left:6px;
  margin-top:6px;
  float:left;
  width:194px;
  padding-top:30px;
  padding-bottom:10px;
  background-color:#E6E4B2;
}

/* ----------------------------------------
  Klickpfad
---------------------------------------- */

div#trail {
  font-size:10px;
  margin-left:-3px;
  margin-right:-3px;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:5px;
  padding-right:5px;
  background-color:#F0F0F0;
}

/* ----------------------------------------
  Mittlere Spalte (Hauptanzeigebereich)
---------------------------------------- */

div#center {
  float:left;
  padding-top:0px;
  margin-left:15px;
  width:746px;
}

/* ----------------------------------------
  Rechte Spalte (Aktuelles)
---------------------------------------- 

div#right {
  margin-right:6px;
  width:176px;
  height:auto;
  float:right;
  text-align:left;
  padding-top:0px;
  padding-left:7px;
  background-color:#F0F0F0;
}

div#right h1 {
  background-color:#E6E4B2;
  color:#001133;
  margin-top:12px;
  margin-bottom:3px;
  margin-left:-3px;
  margin-right:4px;
  padding-left:3px;
}

div#right div.csc-header-n1 h1 {
  margin-top:6px;
}

div#right h3 {
  margin-top:6px;
  margin-bottom:3px;
}

div#right p {
  margin-top:6px;
  margin-bottom:3px;
}

div#right a {
  font:normal 11px;
  display:block;
  padding-bottom:4px
}

div#right i {
  font:normal 9px;
  display:block;
  padding-top:6px;
  padding-bottom:2px;
}*/

/* ----------------------------------------
  Fu�bereich
---------------------------------------- */

div#footer {
  clear:both;
  background-color:white;
  padding-top:6px;
}

.float-left {
  float:left;
}



/* ========================================
  Override
======================================== */


